# std::is_integral< unsigned shortconst volatile > Struct Template Reference

Inheritance diagram for std::is_integral< unsigned shortconst volatile >:

## Detailed Description

### template<>
struct std::is_integral< unsigned shortconst volatile >

Definition at line 106 of file tr1_impl/type_traits.

The documentation for this struct was generated from the following file:

- tr1_impl/type_traits